NAME Neutron Star Binary
TYPE NEUT-K8II
FLAG binary1 rare nonova
GFX1 stars/s_stars1.jpg 2
GFX2 stars/s_stars1.jpg 9
GFXP stars/l_stars.jpg 6
CLAS exotic
TEXT A binary star system is two stars locked in orbit around a common center of mass. Note that one star in this system is a rare neutron star.
